! ANGLE(x,y)  The angle betwwen the x-axis and 
! the vector joining the origin to the point (x,y)
! The result exceeds -pi (or -180) and does not exceed pi (or 180).
OPTION ANGLE DEGREES
LET x=1
LET y=SQR(3)
PRINT ANGLE(x,y)
END
